:root {
	--sidebar-width: 4.5em;
}

@media (min-width: 768px) {
	.main {
		margin-left: var(--sidebar-width);
	}
}

@media (min-width: 992px) {
	.main {
		/*padding-left: 2.5em;*/
	}
}

.sidebar {
	/*	background-color: #DCDDDE;*/
	background-color: #EC601B;
	background: linear-gradient( to right, #EC601B 0%, #EC601B 98%, white 50%, White 100% );
	position: fixed;
	transition: width 0.2s ease;
	z-index: 2;
	font-family: 'Zarid_sanssemibold';
	font-size: 20px;
}

.sidebar nav {
	height: 100%;
}

.sidebar .sidebar__nav {
	display: flex;
	height: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}

	.sidebar .sidebar__nav .sidebar__nav__link {
		align-items: center;
		/*color: black;*/
		/*color: #DCDDDE;*/
		color: white;
		display: flex;
		padding-left: 20px;
		text-decoration: none;
		transition: color 0.2s ease, background-color 0.2s ease;
	}

.sidebar_Active {
	background-color: rgba(0, 0, 0, 0.15);
}

.sidebar_Active_color {
	/*color: #EC601B;*/
	color: #DCDDDE
}
.sidebar .sidebar__nav .sidebar__nav__link:hover {
	background-color: rgba(0, 0, 0, 0.15);
	/*color: #EC601B;*/
	color: #DCDDDE
}

.sidebar .sidebar__nav .sidebar__nav__text {
	display: none;
	margin-left: 10px;
	margin-right: auto;
	white-space: nowrap;
}

.sidebar .sidebar__nav i {
	align-items: center;
	display: flex;
	justify-content: center;
}

@media (max-width: 767px) {
	.sidebar {
		background: linear-gradient( to top, #EC601B 0%, #EC601B 98%, white 50%, White 100% );
		bottom: 0;
		width: 100%;
	}

	.sidebar .sidebar__nav {
		justify-content: center;
	}

	.sidebar .sidebar__nav .sidebar__nav__link {
		height: 100%;
		padding: 0.75em;
	}

	.sidebar .sidebar__nav i {
		font-size: 2rem;
	}
}

@media (min-width: 768px) {
	.sidebar {
		height: 100vh;
		left: 0;
		/*width: var(--sidebar-width);*/
	}

	.sidebar:hover {
		width: 14rem;
	}

	.sidebar .sidebar__nav {
		flex-direction: column;
	}

/*	.sidebar .sidebar__nav li:last-child {
		margin-top: auto;
	}*/

	.sidebar .sidebar__nav .sidebar__nav__link {
		padding: 1em;
	}

	.sidebar:hover .sidebar__nav .sidebar__nav__text {
		display: inline;
	}

	.sidebar .sidebar__nav i {
		font-size: 2rem;
	}
}

@media (max-height: 767px) {
	.sidebar {
		/*overflow-y: scroll;*/
	}
}
